
eServices - Bug #490

Convert residential to commercial - save as draft

09/14/2017 11:18 AM - Saja Nakhleh

Status: Closed Start date: 09/14/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.50 hour

Co-Workers:  Actual Result: 1- The [Emirates ID No.] field is enabled

and it's value is missed !

2- The transaction opens empty screen

on the edit mode, kindly consider the

attached evidence

Severity: Normal Environment: Development

Category: Convert residential to commercial Transaction Number: 1072017000190640

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The [Emirates ID No.] field is not exist

on the OLD form

Test Case ID:  

Description

1- Create new [Convert residential to commercial] transaction

2- Navigate to the [ Beneficiary ] tab

3- select the [Beneficiary is not the plot owner] endorsement

4- Observe and fill[Emirates ID No.] field, and leave all the other fields empty

5- Click save as draft

6- Re-open the transaction on edit mode

7- Re-open the transaction on read-only mode

History

#1 - 09/14/2017 11:34 AM - Saja Nakhleh

- File 2.JPG added

- Description updated

- Expected Result updated

- Actual Result updated

#2 - 09/14/2017 12:38 PM - Saja Nakhleh

- Description updated

- Expected Result updated

- Actual Result updated

#3 - 09/16/2017 11:29 AM - Shadi Abuomar

- Status changed from Open to Feedback

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#4 - 09/16/2017 12:29 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Waleed Mari
This error is also occurred on the old form.

Kindly advice Waleed. thanks

#5 - 09/17/2017 10:45 AM - Saja Nakhleh

- Assignee changed from Waleed Mari to Shadi Abuomar

#6 - 09/17/2017 11:04 AM - Saja Nakhleh

- File 4.JPG added

Once the value is added, then [Save as Draft] action is clicked,

the field and it's value will be hidden. Observe evidence # 4

#7 - 09/17/2017 11:28 AM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#8 - 09/18/2017 12:52 PM - Saja Nakhleh

- File 6.JPG added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

Once the transaction is opened the data of [1072017000193540] field will be missed!!!

#9 - 09/19/2017 10:36 AM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#10 - 09/19/2017 10:46 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Verified as it's original behavior.

Files

2.JPG 128 KB 09/14/2017 Saja Nakhleh

4.JPG 33.4 KB 09/17/2017 Saja Nakhleh

6.JPG 59 KB 09/18/2017 Saja Nakhleh
